*{
    margin: 0;
    padding: 0;
}
body{
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Arial,PingFang SC,Hiragino Sans GB,STHeiti,Microsoft YaHei,Microsoft JhengHei,Source Han Sans SC,Noto Sans CJK SC,Source Han Sans CN,Noto Sans SC,Source Han Sans TC,Noto Sans CJK TC,SimSun,sans-serif;
}
.footer{
    background: #333333;
    padding-bottom: 15px;
 }
    .footerwidth a{
        font-size: 12px;
        color: #9E9E9E;
        display: block;
        text-align: center;
        padding-top: 4px;
    }
    .mainright{
        float: left;
        margin-left: 20px;
        overflow: hidden;
        width: 286px;
    }
    .hotsou{
        background-color: #fff;
        overflow: hidden;
        padding-bottom: 30px;
    }
    .hotsou_tit{
      padding-top: 20px;
      font-size: 18px;
    font-weight: bold;
    color: #333333;
    padding-left: 20px;
    }
    .hotlist{
        margin-top: 10px;
        margin-left: 10px;
        overflow: hidden;
    }
    .hotlist a{
        padding: 0 10px;
        background: #F4F6FA;
    border-radius: 4px 4px 4px 4px;
    line-height: 32px;
    margin-left: 10px;
    margin-top: 10px;
    display: inline-block;
    }
    .hotlist a:hover{
       color: #2BC4AF;
    }
    .ppluist{
        margin-top: 10px;
        margin-left: 10px;
        overflow: hidden;
    }
    .ppluist a{
        display: inline-block;
        padding: 6px 9px;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    margin-top: 10px;
    margin-left: 10px;
    }
    .ppluist a img{
        width: 100px;
    height: 50px;
    
    }
    .ppluist a:hover{
        border: 1px solid #2BC4AF !important;
    }
input[placeholder], [placeholder], [placeholder] {
    color: #999;
}
.fixed-bottom{
    position: fixed;
    width: 100%;
    bottom: 0;
}
